%  getMatlabVersion - Retrieve Matlab version as numeric constant.   
%   
%  CALL:   
%   v = getMatlabVersion   
%   
%  INPUT:   
%   No input required   
%   
%  OUTPUT:   
%   v: <number>   
%     with Matlab version   
%   
%  EXAMPLES:   
%   
%  Version           Name        Number   
%  MATLAB  7         R14         14   
%  MATLAB  7.0.1 	R14SP1      14   
%  MATLAB  7.0.4 	R14SP2      14   
%  MATLAB  7.1       R14SP3      14   
%  MATLAB  7.2       R2006a      15   
%  MATLAB  7.3       R2006b      16 --> 7.0300   
%  MATLAB  7.4       R2007a      17   
%  MATLAB  7.5       R2007b      18   
%  MATLAB  7.6       R2008a      19   
%  MATLAB  7.7       R2008b      20 --> 7.0700   
%  MATLAB  7.8       R2009a      21   
%  MATLAB  7.9       R2009b      22   
%  MATLAB  7.9.1 	R2009bSP1 	22   
%  MATLAB  7.10      R2010a      23   
%  MATLAB  7.11      R2010b      24   
%  MATLAB  7.11.1 	R2010bSP1 	24   
%  MATLAB  7.12      R2011a      25   
%  MATLAB  7.13      R2011b      26   
%  MATLAB  7.14      R2012a      27 	--> 7.1400   
%  MATLAB  8         R2012b      28   
%  MATLAB  8.1       R2013a          --> 8.0100   
%  MATLAB  8.2       R2013b          --> 8.0200   
%  MATLAB  8.3       R2014a          --> 8.0300   
%  MATLAB  9         R2016a          --> 9   
%  MATLAB  9         R2016b          --> 9.01   
%  MATLAB  9.2       R2017a          --> 9.02   
%  MATLAB  9.3       R2017b          --> 9.03   
%  MATLAB  9.4       R2018a          --> 9.04   
%  MATLAB  9.5       R2018b          --> 9.05   
%  MATLAB  9.6       R2019a          --> 9.06   
%  MATLAB  9.7       R2019b          --> 9.07   
%  MATLAB  9.8       R2020a          --> 9.08   
%  MATLAB  9.8       R2020a          --> 9.08   
%  MATLAB  9.9       R2020b          --> 9.09   
%  MATLAB  9.10      R2021a          --> 9.10   
%  MATLAB  9.11      R2021b          --> 9.11   
%  MATLAB  9.12.0    R2022a          --> 9.12   
%  MATLAB  9.13      R2022b          --> 9.13   
%   
%  consult https://en.wikipedia.org/wiki/MATLAB for Matlab versions   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
