%  lm_initaxes - initialize pixel axes for this window. The pixel   
%  axes is used by the Modelit Layout manager to position handle graphics   
%  objects that normally do not appear outside an axes, like line, text and   
%  patch objects.   
%   
%  CALL:   
%   h = lm_initaxes(HWIN, LAYER)   
%   
%  INPUT:   
%   HWIN:   
%     handle of figure for which pixel axes will be set (defaults to gcf)   
%   LAYER:   
%     Layer number. (Optional, default value: 1)   
%     If needed, multiple axes objects can be created to   
%     enable plotting in different layers. Frames plotted in the   
%     current axes obscure lines and text objects in other layers.   
%   
%  OUTPUT:   
%   h:   
%     handle of pixel axes for layer LAYER   
%   
%  EXAMPLE:   
%   hax = lm_initaxes;   
%   h = text(1, 1, 'my text', 'parent', hax);   
%   lm_linkobj(h, hframe, 'pixelpos', [10 10 20 20]);   
%   
%  APPROACH:   
%   Pixel axes is stored in the application data  ('frameaxis') of the specified figure   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
