%  serialize - Serialize Matlab variable, without writing to disk.   
%   
%  CALL:   
%      str = serialize_v2(S)   
%   
%  INPUT:   
%      S: <any>   
%        matlab variable   
%   
%  OUTPUT:   
%      str: <string>   
%        serialized form of S. Use deserialize_v2 to convert back.   
%   
%  NOTE:   
%   serialize_v2 and deserialize_v2 are improved versions of serialize   
%   and deserialize. The following improvements where implemented:   
%   - no reading or writing of tempfiles to disk required   
%   - usage of Base64 encoding instead of hex encoding results in smaller transfer size   
%   
%  See also: deserialize_v2   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
