%  varargin2struct_selected - Similar to varargin2struct, but ignore invalid   
%                             parameters   
%   
%  CALL:   
%   defaultOptions = varargin2struct(defaultOptions,ValidProps,...   
%                      PROPERTY1,VALUE1,PROPERTY2,VALUE2,...)   
%   defaultOptions = varargin2struct(defaultOptions,ValidProps,...   
%                      PROPERTY1,VALUE1,OPTSTRUCT,...)   
%   
%  INPUT:   
%      defaultOptions:   
%          Struct with default values   
%      ValidProps:   
%          Allowable fields (cell array)   
%      PROPERTY,VALUE:   
%          Property-Value pairs, and/or   
%      OPTSTRUCT:      Option structure that stores property value pairs   
%      +----PROPERTY1=VALUE1   
%      +----PROPERTY2=VALUE2   
%   
%  OUTPUT:   
%  	  Options:   
%          structure identical to defaultOptions, but appriate fields over   
%          overwritten with property value pairs.   
%   
%  See also: varargin2struct getproperty vararginSubset   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
